@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background:#4c4c4c url(../image/tourinfo_bg.gif) repeat-x left top !important;
}
.s{font-size:11px !important;}
.red{color:#FF0000;}
.dai1{color:#663399;}
.dai2{color:#666600;}
#container .clearfloat {
	clear: both;
}
.line_bk{
	background-image: url(../image/line_bk.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#CONTENTSAREA .modulebk{
	background:url(../image/bottommodule_bg2.gif) repeat-y left 10px !important;
	padding-bottom:5px;
}
.formbox{margin-left:200px!important; _margin-left:0px!important;}


/* 行程表リンク */
#tourpoint {
	position: relative;
	zoom: 1;
	border:none!important;
	margin:0px!important;
	padding:5 0 0 0px!important;
}
#tourpoint .icon {
	position: absolute;
	left: 320px!important;
	top: 30px;
}